=== debian/control ===
Source: jolicloud-webapp-yumit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yumit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.yumit.com/
Description: Jolicloud web application for Yum It
 The Yum It web site running in a simple Jolicloud window.
